Aller au contenu principal
Messages récents
1
Utilitaires / Re : unetbootin
Dernier message par gilles -
Bonjour, 
Lorsque tu seras rentré chez toi, pourras-tu voir comment faire pour régler Unetbootin sur puppy linux afin qu'il fonctionne, du moins, si c'est possible ?
Merci d'avance
Cordialement
2
Utilitaires / Re : unetbootin
Dernier message par augras -
Bonjour,
Je n'ai que rarement créé de clé ou disque bootable mais je l'ai toujours fait avec les outils intégré dans puppy linux.
Je ne suis pas chez moi pour te dire exactement la procédure. Mais de mémoire je crois que j'installais tout simplement puppy sur une clé et le gestionnaire de boot également sur la clé (grub4dos est plus simple car il détecte tout tout seul), pas sur le disque du pc.
Je n'ai pas souvenir de complications.
3
Utilitaires / unetbootin
Dernier message par gilles -
Bonjour,
J'ai l'habitude d'utiliser unetbootin pour windows pour installer des ISO linux sur clé USB rendues ainsi bootables. 
J'aimerais pouvoir le faire avec unetbootin sur puppy linux xenial 32 bits. Mais je n'arrive pas à installer unetbootin sur xenial 32. Dans le PPM, il y a unetbootin _608-1_i386.deb mais il ne fonctionne pas. 
Bon, pour sélectionner la clé de destination, j'ai trouvé la solution : il faut ouvrir unetbootin en allant dans la console et en tapant "unetbootin installtype=USB targetdrive=/dev/sdx (sdx étant la clé de destination). 
Puis sélection de l'ISO à installer. 
Mais, ça ne fonctionne pas : unetbootin n'installe que 28672 octets (Bionic 32), c'est à dire rien ! 
Une solution ?
5
Internet / Re : installer slimjet
Dernier message par augras -
Bonjour Gilles,
Dans le terminal il faut saisir le nom complet du fichier à exécuter, peut-être flashpeak-slimjet.sh, puis valider avec la touche entrée.
Philippe
6
Demandes de support / Re : demande d'aide pour toutou Slaxen sur dell inspiron 1318
Dernier message par Louis JULIA -
Bonjour,
J'essaie de remettre en état un dell inspiron 1318 de 2008, Cpu 2 Ghz, core 2 duo, 2 Go RAM, 64 bits
Mot de passe windows perdu et petite expérience avec linux mint, donc je décide d'installer un linux léger et simple à utiliser. J'installe toutou Slaxen 6.0 par USB bootable.
Je télécharge le Navigateur Opéra 12.16, internet fonctionne correctement en filaire, mais impossible en WIFI. De plus, la lecture de vidéos youtube ou facebook ne fonctionne pas ( youtube me demande de mettre à jour mon navigateur, idem avec mozilla)
Quelqu'un peut - il m'aider à corriger ces problèmes ou m'indiquer une distro plus adaptée à mon PC?
Merci
Je précise que je suis novice ;)
Bonjour, cela ressemble au problème que j'ai: j'ai installé avec beaucoup de peine une distr. Puppy Slaxen 6.0 sur un ASUS  M70VSeries, 4 GB de RAM, CPU: Duo T9400, J'ai installé le paquet Opera, en wifi. Mais chaque fois que j'essaie d'aller sur un site, l'accès m'est refusé
Qqn a-t-il une solution ou un conseil?
7
Internet / installer slimjet
Dernier message par gilles -
Bonjour,
J'aimerais installer le navigateur slimjet 32 bits sur puppy linux bionic 32. 
Il se trouve là : https://www.slimjet.com/fr/dlpage.php
Téléchargement du .deb : il est écrit : "Note: Please install the deb package from command line using "sudo dpkg -i filename.deb". The GUI package installer might not work properly.
Effectivement, l'installation classique en cliquant sur le .deb téléchargé ne fonctionne pas correctement. Mais je ne sais pas faire l'installation avec la console comme ils disent de le faire. De toute façon, je crois que "sudo" ne s'emploie pas avec puppy linux. 
Téléchargement du fichiers zip : Il est écrit : REMARQUE (pour les fichiers zip) : Extrayez l'archive dans n'importe quel dossier de votre choix. Exécutez une première fois le script ""flashpeak-slimjet"" à partir du terminal pour activer la sand box (accès admin requis). Ensuite, vous pourrez l'exécuter depuis n'importe où.
Extraire, ça, c'est facile. Mais exécuter le script "flashpeak-slimjet"  à partir du terminal", là, pour moi, c'est du chinois... Je trouve bien flashpeak-slimjet" dans le répertoire décompressé, clic droit, puis clic adéquat  pour ouvrir dans le terminal, mais après ?
Quelqu'un peut m'aider ? 
Cordialement
8
Multimédia / Re : Installer Pitivi
Dernier message par augras -
Sur launchpad il y a un paquet .deb et toutes les dépendances nécessaires, éventuellement à installer :
32b https://launchpad.net/ubuntu/bionic/i386/pitivi/0.99-3
64b https://launchpad.net/ubuntu/bionic/amd64/pitivi/0.99-3
M
ais normalement tu devrais le trouver dans le ppm de ta puppy je pense.
Du coup je ne te propose pas autre chose : mais regarde tout de même du côté du Cinelerra car il n'y a pas mieux... soit-disant.
Philippe
9
Multimédia / Re : Installer Pitivi
Dernier message par admin -
Bonjour @Cledessonges‍ ,
Je ne connais pas Pitivi et ne l'ai donc jamais installé.
Toutefois il y a plusieurs solutions de montage vidéo qui fonctionnent sous puppy linux dont la plus professionnelle et la plus complète Cinelerra, pas la plus simple, qui fonctionne sur ma puppy plus ancienne que la tienne. Il y en a d'autres : je vais regarder et revenir te dire.
Mais c'est souvent un peu fastidieux à installer car quand on a trouvé le bon logiciel avec le bon paquet il y a souvent pas mal de dépendances à installer, une à une au fur et à mesure qu'elles sont mentionnées manquantes... sauf si une personne a déjà fait un paquet pour ta puppy qui intègre tout.
Flatpak fonctionne apparemment sur certaines puppies mais c'est un peu contre productif car chaque installation prend énormément de place sur le disque.
Je vais profiter un peu du grand soleil avant le couvre feu avant de regarder ce que je trouve par rapport à Pitivi et autres.
Philippe
10
Multimédia / Installer Pitivi
Dernier message par Cledessonges -
Bonjour ,

Puppy Linux est vraiment une chouette distribution et très complète.

J'ai installé Puppybionic sur  mon poste  il ya plusieurs mois par contre, il n'y a pas de logiciel pour faire de montage vidéo.  Il manque des dépendances pour Flowblade; J'aimerais installer pitivi  mais je ne sais pas comment faire  pour le paquet d"une autre distribution ? sur le site, il suggère  de se servir de flatpak pour le faire mais il n'est pas non plus dans les paquets. Merci pour votre aide.